@import url('//fast.fonts.net/cssapi/860d0213-83a4-4210-a5c0-7ed27b801147.css');

/*
Titles:
font-family:'SuomiHand W03 Script';

Text:
font-family:'Conduit ITC W01 Extra Light';

Buttons, Nav, Subtitles:
font-family:'Conduit ITC W01 Medium';
*/

a {
    color: #d4d2ab;
}

body {
    font-family:'Conduit ITC W01 Extra Light';
}

h1, h2, h3, h4, h5, h6 {
    font-family:'SuomiHand W03 Script';
}

.top-svg-border svg {
    top: 1px;
}

.bottom-svg-border svg {
    bottom: 1px;
}

/*navigation*/

.navbar-regular.nav-v6 .navbar-nav>li>a {
    font-family:'Conduit ITC W01 Medium';
}

.navbar.nav-v7 .social-square .social-icon,
.navbar.nav-v6.nav-scroll .social-icon {
    color: #dd8d1e !important;
}

.navbar.nav-v7 .social-square .contact-icon:hover .social-icon {
    color: #d4d2ab !important;
}

/*navigation end*/

/*headings*/

.section-header,
.about-us-v8-content .text-wrapper h1,
.order-tmt-section h1,
.reservations-tmt-section h1,
.uk-overlay-panel h1,
.reviews-v2-wrapper h1,
.map-newsletter h1,
.custom-modal .newsletter-popup .section-header,
.about-us-page .about-us-s1-content h1,
.about-us-v7-content .text-wrapper h1,
.food-menu-v2-wrapper h1,
.specials h1,
.gift-cards-page .section-header {
    font-family:'SuomiHand W03 Script';
    text-transform: capitalize;
    font-size: 6em;
}

.about-us-v8-content .text-wrapper h2,
.order-tmt-section h2,
.reservations-tmt-section h2,
.reviews-v2-wrapper h2,
.map-newsletter h2,
.about-us-v7-content .text-wrapper h2 {
    font-family:'Conduit ITC W01 Medium';
    text-transform: uppercase;
    font-size: 1.6em;
}

/*headings end*/

/*buttons*/

.custom-temp-btn,
.about-us-v8-wrapper a.custom-temp-btn,
.order-tmt-section a.custom-temp-btn,
.reservations-tmt-section a.custom-temp-btn,
.uk-overlay-panel a.custom-temp-btn,
.map-newsletter .sph-email-subscription .sph-submit-button,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
.food-menu-nav .food-menu-nav-item.custom-temp-btn {
    padding: 8px 30px;
    font-family:'Conduit ITC W01 Medium';
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow: none;
    box-shadow: none;
    border-radius: 0;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.about-us-v8-wrapper a.custom-temp-btn,
.food-menu-nav .food-menu-nav-item.custom-temp-btn.active,
.food-menu-nav .food-menu-nav-item.custom-temp-btn:hover,
.food-menu-nav .food-menu-nav-item.custom-temp-btn:focus {
    background-color: #dd8d1e;
    border: 2px solid #dd8d1e;
    color: #000;
    opacity: 1;
}

.about-us-v8-wrapper a.custom-temp-btn:hover,
.food-menu-nav .food-menu-nav-item.custom-temp-btn {
    background-color: #d4d2ab;
    border: 2px solid #d4d2ab;
    color: #000;
    opacity: 1;
}

.order-tmt-section a.custom-temp-btn,
.reservations-tmt-section a.custom-temp-btn,
.uk-overlay-panel a.custom-temp-btn,
.map-newsletter .sph-email-subscription .sph-submit-button,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button {
    background-color: #000;
    border: 2px solid #000;
    color: #dd8d1e;
    opacity: 1;
}

.order-tmt-section a.custom-temp-btn:hover,
.reservations-tmt-section a.custom-temp-btn:hover,
.uk-overlay-panel a.custom-temp-btn:hover,
.map-newsletter .sph-email-subscription .sph-submit-button:hover,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button:hover {
    background-color: #242424;
    border: 2px solid #242424;
    color: #dd8d1e;
    opacity: 1;
}

/*buttons end*/

/*banner*/

.banner-section {
    padding: 30px 0 20px;
}

.banner-section h1 {
    font-family:'Conduit ITC W01 Extra Light';
    font-size: 1.3em;
}

.banner-section .banner-pin {
    color: #000;
}

.banner-section .banner-pin:hover,
.banner-section .banner-pin:active,
.banner-section .banner-pin:focus {
    color: #242424;
}

/*banner end*/

/*about-v8 section*/

.about-us-v8-wrapper:before {
    background-attachment: scroll;
}

/*about-v8 section end*/

/*order section*/

.order-tmt-section h1 {
    margin-top: 10px;
}

/*order end*/

/*reservation section*/

.reservations-tmt-section h1 {
    margin-top: 10px;
}

/*reservation end*/

/*slideshow v2*/

.uk-overlay-background {
    background: rgba(0, 0, 0, 0.4);
}

.uk-overlay-panel h1 {
    text-transform: none;
}

.uk-dotnav-contrast > * > * {
    background: transparent;
    border: 1px solid #dd8d1e;
    opacity: 1;
}

.uk-dotnav-contrast > .uk-active > *,
.uk-dotnav-contrast > * > :focus,
.uk-dotnav-contrast > * > :hover {
    background: #dd8d1e;
    border: 1px solid #dd8d1e;
    opacity: 1;
    transform: scale(1);
}

.uk-overlay-panel .slide-text {
    font-family:'SuomiHand W03 Script';
    font-size: 3em;
}

/*slideshow v2 end*/

/*reviews*/

.reviews-v2-wrapper {
    background-size: cover !important;
    background-attachment: scroll !important;
    background-position: left center !important;
}

.reviews-v2-wrapper .container {
    padding: 0 5px 20px 5px;
}

.reviews-v2-wrapper h1 {
    color: #dd8d1e;
}

.reviews-v2-wrapper h3 {
    font-family:'Conduit ITC W01 Extra Light';
    font-size: 1.3em;
    margin: 35px 0 15px 0;
    text-transform: none;
    color: #dd8d1e;
}

.reviews-v2-wrapper .review-text p {
    line-height: 1.4em;
    font-size: 1.3em;
}

.reviews-v2-wrapper .review-text blockquote {
    margin: 0;
    padding: 0;
}

.reviews-v2-wrapper h3 .fa.fa-star {
    color: #dd8d1e;
    font-size: 0.8em;
    vertical-align: middle;
}

.reviews-v2-wrapper .review-quote {
    color: #dd8d1e;
    opacity: 1;
}

.reviews-v2-wrapper .owl-theme .owl-nav.disabled + .owl-dots {
    margin-bottom: 50px;
}

.owl-theme .owl-dots .owl-dot button {
    background: transparent;
    border: 1px solid #dd8d1e;
    opacity: 1;
}

.owl-theme .owl-dots .owl-dot.active button,
.owl-theme .owl-dots .owl-dot:hover button {
    background: #dd8d1e;
    border: 1px solid #dd8d1e;
    opacity: 1;
}

/*reviews end*/

/*newsletter*/

.map-newsletter {
    border-right: none;
    background-color: #dd8d1e;
}

.map-newsletter .text-wrapper:before {
    background-attachment: scroll;
    background-position: center center;
}

.map-newsletter h1,
.map-newsletter h2 {
    color: #000;
}

.map-newsletter .sph-email-subscription h2,
.custom-modal .newsletter-popup .sph-email-subscription h2 {
    font-family:'Conduit ITC W01 Extra Light';
    font-size: 1.4em;
    color: #000;
}

.map-newsletter .bar {
    top: -6px;
}

.map-newsletter .sph-email-subscription .sph-email-input {
    padding: 11px 5px;
    border-bottom: 1px solid #000;
    color: #000;
}

.map-newsletter .bar:before,
.map-newsletter .bar:after {
    background: #d4d2ab;
}

.map-newsletter .sph-email-subscription input::-webkit-input-placeholder {
    color: #000;
}

.map-newsletter .sph-email-subscription input:-moz-placeholder {
    /* Firefox 18- */
    color: #000;
}

.map-newsletter .sph-email-subscription input::-moz-placeholder {
    /* Firefox 19+ */
    color: #000;
}

.map-newsletter .sph-email-subscription input:-ms-input-placeholder {
    color: #000;
}

.googlemap-v3-wrapper .triangle {
    display: none;
}

.sph-response-message {
    color: #000;
    font-size: 1.4em;
}

/*newsletter end*/

/* newsletter popup */

.custom-modal .modal-content {
    background-image: url('https://static.spotapps.co/web/jasonjamespizza--com/css/../custom/newsletter_back.jpg');
    background-color: #dd8d1e;
    background-size: cover;
    color: #000;
}


.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input {
    padding: 10.5px 15px;
    border: 1px solid #000;
    background-color: transparent;
}

.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input::-webkit-input-placeholder {
    color: #000;
}

.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:-moz-placeholder {
    /* Firefox 18- */
    color: #000;
}

.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input::-moz-placeholder {
    /* Firefox 19+ */
    color: #000;
}

.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:-ms-input-placeholder {
    color: #000;
}

/* newsletter popup end*/

/*contact section*/

.contact-v3 {
    color: #d4d2ab;
}

.contact-v3 .hours-title h1,
.contact-v3 .social-title h1,
.contact-v3 .contact-us-title h1 {
    font-family:'Conduit ITC W01 Medium';
    font-size: 1em;
    margin-top: 0;
}

.contact-v3 .days {
    padding-bottom: 5px;
    text-transform: uppercase;
}

.contact-v3 .from-to {
    padding-bottom: 15px;
}

.social .contact-icon {
    color: #dd8d1e;
}

.contact-us a,
.contact-us a:focus {
    text-decoration: none;
    color: #d4d2ab;
}

.contact-us a:hover {
    text-decoration: none;
}

/*contact section end*/

/*footer*/

.footer-v2-wrapper {
    border-top: 2px solid #dd8d1e;
}

/*footer end*/

/*empty content message*/

.empty-content-message h2,
.empty-content-message h3,
.drink-menu .food-menu-page .empty-content-message h2,
.drink-menu .food-menu-page .empty-content-message h3,
.specials .empty-content-message h2,
.specials .empty-content-message h3 {
    font-family:'Conduit ITC W01 Extra Light';
    font-size: 1.4em;
    text-align: center;
    text-transform: none;
}

/*empty content message end*/

/*about us page*/

.about-us-page .about-us-s1-content {
    padding-top: 150px;
}

.about-us-page .about-us-s1-wrapper .about-us-item-holder {
    background-image: url('https://static.spotapps.co/web/jasonjamespizza--com/css/../custom/online_order_back.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.about-us-v7-content .text-wrapper:before {
    background-attachment: scroll;
    background-color: #000;
}

.about-us-v7-content .text-wrapper .text-content {
    padding: 60px 8%;
}

.about-us-s3-wrapper .map-footer a:hover {
    text-decoration: none;
    color: #dd8d1e;
}

/*about us page end*/

/*menu and drinks pages*/

.food-menu-page .food-menu-v2-wrapper,
.drink-menu-page .drink-menu-v2-wrapper {
    padding-top: 70px;
}

.food-menu-grid .menu-description p {
    font-size: 1.4em;
}

.food-menu-grid-item-content {
    border-radius: 0;
}

.drink-menu .food-menu-page h2,
.drink-menu .drink-menu-page h2 {
    font-family:'Conduit ITC W01 Medium';
    font-size: 2em;
}

.food-menu-grid .food-menu-description p {
    font-size: 1.2em;
    word-break: break-word;
}

.food-menu-grid-item-content .food-menu-content {
    border-left: 1px solid #dd8d1e;
}

.food-menu-grid h3,
.food-menu-grid .food-price {
    font-family:'Conduit ITC W01 Extra Light';
    color: #dd8d1e;
    font-size: 1.4em;
}

.food-menu-grid .food-item-description {
    font-size: 1.2em;
    color: #757575;
}

/*menu and drinks pages end*/

/*specials page*/

.onespecial {
    font-size: 1.3em;
}

.specials .pagecontent {
    padding-top: 135px;
}

.specials h2 {
    font-family:'Conduit ITC W01 Medium';
    text-transform: capitalize;
}

/*specials page end*/

/*gift cards page*/

.gift-cards-page .pagecontent {
    padding-top: 125px;
}

/*gift cards page end*/

@media (max-width:1400px) {
    .section-header,
    .about-us-v8-content .text-wrapper h1,
    .order-tmt-section h1,
    .reservations-tmt-section h1,
    .uk-overlay-panel h1,
    .reviews-v2-wrapper h1,
    .map-newsletter h1,
    .custom-modal .newsletter-popup .section-header,
    .about-us-v7-content .text-wrapper h1,
    .food-menu-v2-wrapper h1,
    .specials h1,
    .gift-cards-page .section-header {
        font-size: 5.8em;
    }
    .about-us-page .about-us-s1-content h1 {
        font-size: 4.5em;
    }
    .about-us-v8-content .text-wrapper h2,
    .order-tmt-section h2,
    .reservations-tmt-section h2,
    .reviews-v2-wrapper h2,
    .map-newsletter h2,
    .about-us-v7-content .text-wrapper h2 {
        font-size: 1.55em;
    }
    .uk-overlay-panel .slide-text {
        font-size: 2.8em;
    }
}

@media (max-width:1200px) {
    .section-header,
    .about-us-v8-content .text-wrapper h1,
    .order-tmt-section h1,
    .reservations-tmt-section h1,
    .uk-overlay-panel h1,
    .reviews-v2-wrapper h1,
    .map-newsletter h1,
    .custom-modal .newsletter-popup .section-header,
    .about-us-v7-content .text-wrapper h1,
    .food-menu-v2-wrapper h1,
    .specials h1,
    .gift-cards-page .section-header {
        font-size: 5.5em;
    }
    .about-us-page .about-us-s1-content h1 {
        font-size: 4em;
    }
    .about-us-v8-content .text-wrapper h2,
    .order-tmt-section h2,
    .reservations-tmt-section h2,
    .reviews-v2-wrapper h2,
    .map-newsletter h2,
    .about-us-v7-content .text-wrapper h2 {
        font-size: 1.5em;
    }
    .uk-overlay-panel .slide-text {
        font-size: 2.7em;
    }
    video#coverVideo {
        margin-top: 120px;
    }
    .contact-v3 .contact-location,
    .contact-v3 .hours,
    .contact-v3 .find-us {
        font-size: 1.1em;
    }
}

@media (max-width:1023px) {
    .section-header,
    .about-us-v8-content .text-wrapper h1,
    .order-tmt-section h1,
    .reservations-tmt-section h1,
    .uk-overlay-panel h1,
    .reviews-v2-wrapper h1,
    .map-newsletter h1,
    .custom-modal .newsletter-popup .section-header,
    .about-us-v7-content .text-wrapper h1,
    .food-menu-v2-wrapper h1,
    .specials h1,
    .gift-cards-page .section-header {
        font-size: 5em;
    }
    .about-us-page .about-us-s1-content h1 {
        font-size: 3.7em;
    }
    .about-us-v8-content .text-wrapper h2,
    .order-tmt-section h2,
    .reservations-tmt-section h2,
    .reviews-v2-wrapper h2,
    .map-newsletter h2,
    .about-us-v7-content .text-wrapper h2 {
        font-size: 1.4em;
    }
    .about-us-v8-content .text-wrapper p {
        padding: 0 20px;
    }
    .uk-overlay-panel .slide-text {
        font-size: 2.5em;
    }
    .contact-v3 .contact-location,
    .contact-v3 .hours,
    .contact-v3 .find-us {
        font-size: 1em;
    }
    .drink-menu .food-menu-page h2,
    .drink-menu .drink-menu-page h2 {
        font-size: 1.8em;
    }
}

@media (max-width:991px) {
    .map-newsletter .bar {
        top: 0;
    }
    .about-us-page .about-us-s1-content {
        padding: 30px 0;
    }
    .about-us-page .about-us-s2-content .text-content {
        padding: 30px !important;
    }
}

@media (max-width:767px) {
    .navbar.nav-v7 .header-logo {
        max-width: 60px;
    }
    .navbar-regular.nav-v6 .navbar-nav>li>a {
        padding: 5px 15px;
    }
    .section-header,
    .about-us-v8-content .text-wrapper h1,
    .order-tmt-section h1,
    .reservations-tmt-section h1,
    .reviews-v2-wrapper h1,
    .map-newsletter h1,
    .custom-modal .newsletter-popup .section-header,
    .about-us-v7-content .text-wrapper h1,
    .food-menu-v2-wrapper h1,
    .specials h1,
    .gift-cards-page .section-header {
        font-size: 4.5em;
    }
    .uk-overlay-panel h1,
    .about-us-page .about-us-s1-content h1 {
        font-size: 3.5em;
    }
    .about-us-v8-content .text-wrapper h2,
    .order-tmt-section h2,
    .reservations-tmt-section h2,
    .reviews-v2-wrapper h2,
    .map-newsletter h2,
    .about-us-v7-content .text-wrapper h2 {
        font-size: 1.3em;
    }
    .custom-temp-btn,
    .about-us-v8-wrapper a.custom-temp-btn,
    .order-tmt-section a.custom-temp-btn,
    .reservations-tmt-section a.custom-temp-btn,
    .uk-overlay-panel a.custom-temp-btn,
    .map-newsletter .sph-email-subscription .sph-submit-button,
    .custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
    .food-menu-nav .food-menu-nav-item.custom-temp-btn {
        font-size: 16px;
    }
    .navbar-fixed-bottom.nav-v1 .bottom-list-item a {
        font-size: 16px;
        font-family:'Conduit ITC W01 Medium';
        text-transform: uppercase;
        padding: 15px 5px;
    }
    .food-menu-nav .food-menu-nav-item.custom-temp-btn,
    .food-menu-nav .food-menu-nav-item.custom-temp-btn.active,
    .food-menu-nav .food-menu-nav-item.custom-temp-btn:hover,
    .food-menu-nav .food-menu-nav-item.custom-temp-btn:focus {
        border: none;
        border-bottom: 1px solid #dd8d1e;
    }
    .food-menu-nav .food-menu-nav-item.custom-temp-btn:first-of-type {
        border-top: 1px solid #dd8d1e;
    }
    video#coverVideo {
        margin-top: 70px;
    }
    .banner-section {
        padding: 20px 0;
    }
    .banner-section h1 {
        font-size: 1.2em;
    }
    .about-us-v8-content .text-wrapper {
        padding: 25px !important;
    }
    .about-us-v8-content .text-wrapper p {
        padding: 0;
    }
    .order-tmt-section,
    .reservations-tmt-section {
        padding: 2em 0;
    }
    .uk-overlay-panel .slide-text {
        font-size: 2em;
    }
    .reviews-v2-wrapper .review-text p {
        padding: 0 5px;
    }
    .map-newsletter .sph-email-subscription h2,
    .custom-modal .newsletter-popup .sph-email-subscription h2 {
        font-size: 1.3em;
    }
    .about-us-page .about-us-s2-content {
        min-height: 360px !important;
    }
    .about-us-s3-wrapper .map-footer p {
        font-size: 1.2em;
    }
    .food-menu-page .food-menu-v2-wrapper,
    .drink-menu-page .drink-menu-v2-wrapper {
        padding-top: 40px;
    }
    .food-menu-grid .menu-description p {
        font-size: 1.3em;
    }
    .drink-menu .food-menu-page h2,
    .drink-menu .drink-menu-page h2 {
        font-size: 1.6em;
    }
    .food-menu-grid h3,
    .food-menu-grid .food-price {
        font-size: 1.3em;
    }
    .specials .pagecontent {
        padding-top: 65px;
    }
    .onespecial {
        font-size: 1.2em;
    }
    .gift-cards-page .pagecontent {
        padding-top: 60px;
    }
    .gift-cards-page p {
        padding: 0 30px;
    }
    .empty-content-message h2,
    .empty-content-message h3,
    .drink-menu .food-menu-page .empty-content-message h2,
    .drink-menu .food-menu-page .empty-content-message h3,
    .specials .empty-content-message h2,
    .specials .empty-content-message h3 {
        font-size: 1.3em;
    }
}

@media (max-width:320px) {
    .uk-overlay-panel h1,
    .about-us-page .about-us-s1-content h1 {
        font-size: 2.9em;
    }
    .custom-temp-btn,
    .about-us-v8-wrapper a.custom-temp-btn,
    .order-tmt-section a.custom-temp-btn,
    .reservations-tmt-section a.custom-temp-btn,
    .uk-overlay-panel a.custom-temp-btn,
    .map-newsletter .sph-email-subscription .sph-submit-button,
    .custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
    .food-menu-nav .food-menu-nav-item.custom-temp-btn,
    .navbar-fixed-bottom.nav-v1 .bottom-list-item a {
        font-size: 14px;
    }
    .banner-section h1 {
        font-size: 1em;
    }
    .uk-overlay-panel .slide-text {
        font-size: 1.8em;
    }
    .about-us-s3-wrapper .map-footer p {
        font-size: 1em;
    }
    .onespecial {
        font-size: 1.1em;
    }
    .top-svg-border svg {
        top: -17px;
    }
    .bottom-svg-border svg {
        bottom: -17px;
    }
}